Subject: Ticket Assigned - Order 9774446624
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 05:11:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9774446624 Dear OD,

I would like to follow up with my order details below.
I have not been contacted by any delivery company however i received the text msg bellow:-

 “Dear Customer, We regret to inform you that we could not deliver Low Top Sneakers with Lace Up ... +2item(s) of your order 9774446624 after multiple attempts. Please place fresh order to have the item(s) delivered further. We hope to see you soon“

I didn’t receive any money refunds or any other information. Please can someone assist me please ???

Thanks and looking forward to hear from you soon.
Your sincerely
Nassra Al Zakwani
050 5212772
Abu Dhabi

Sent from my iPhone

Begin forwarded message:

From: Centrepoint <[email-masked]>
Date: 27 March 2020 at 06:16:13 GST
To: Nassra Al Zakwani <[email-masked]>
Subject: Order confirmed!
Reply-To: "[email-masked]" <[email-masked]>

Your order number is 9774446624 | Click here<https://www.centrepointstores.com/ae/en/my-account/order/9774446624?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Nassra Al Zakwani, thanks for shopping with us.
For your reference, your order number is 9774446624<https://www.centrepointstores.com/ae/en/my-account/order/9774446624?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.

Order shipping to
Nassra Al Zakwani
Zone 30, Villa 76/136
Abu Dhabi
Mobile: +971 505212772

Payment Method:

[visa]

xxxx xxxx xxxx 8035
Nassra Al Zakwany

Order Details

Item

Description

Total Price

[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/AK181012-3A-Blue-AK181012-3A-SXAW19081519_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161903666?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEXPRESS
Textured Derby Shoes with Hook and Loop Closure
Color: Blue
Size: 33
Quantity: 1
AED 41
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/SX180602K-Brown-SX180602K-SXAW19081519_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161816002?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEXPRESS
Low Top Sneakers with Lace Up Closure
Color: Brown
Size: 33
Quantity: 1
AED 47
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/24751GREY-24751-SMSS20080120_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162080507?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
Textured Running Shoes with Hook and Loop Closure
Color: Grey
Size: 33
Quantity: 1
AED 54
Subtotal:       AED 142
Savings:        - AED 86
Standard ground shipping:

AED 10

Total   AED 152
Your order could earn you 13 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/660984